@charset "shift_jis";

/* Tポイント募金 */
#charity{width:651px; margin-top:8px;}
/* common */
ul#charity_navi li{font-size:12px; height:13px; padding-bottom:5px; padding-left:5px; letter-spacing:-1px; display:inline;}
ul#charity_navi li a{margin-right:10px;}
li#charity_navi_00{background:url(../../img/charity/ch_icon_00.gif) no-repeat;}
li#charity_navi_01{background:url(../../img/charity/ch_icon_01.gif) no-repeat;}
li#charity_navi_02{background:url(../../img/charity/ch_icon_02.gif) no-repeat;}
li#charity_navi_03{background:url(../../img/charity/ch_icon_03.gif) no-repeat;}

ul#charity_banner li{margin-right:5px; display:inline;}
ul#charity_banner2 li{margin-top:5px; margin-left:3px;}

#charity_header{height:53px; position:relative;}
#charity_header h2{margin-left:2px;}
#charity_header p{font-size:10px; position:absolute; left:288px; top:31px; font-weight:bold;}
#charity_header ul#charity_navi{position:absolute; left:288px; top:25px; width:353px; text-align:right;}
#charity_header ul#charity_navi li{padding-left:14px;}
#charity_header ul#charity_navi li a{margin-right:3px;}
#charity_main{background:url(../../img/charity/ch_bg_index.gif) repeat-y; padding:10px 1px 0px 1px; position:relative; border-bottom:1px solid #d7d7d7;}
#charity_header ul#charity_navi li{font-size:10px;}
#charity_total{width:324px; position:absolute; top:10px; left:1px;}
#charity_total div{background:url(../../img/charity/ch_bg_01.gif) no-repeat left center;}
#charity_total h3{background:#003399; text-align:center; padding:3px 0px;}
#charity_total table{margin-left:70px; width:255px;}
#charity_total th,#charity_total td{font-size:12px; font-weight:bold; vertical-align:middle; border-bottom:1px solid #d7d7d7;}
#charity_total th{padding:9px 6px 9px 12px; text-align:left;}
#charity_total td.charity_total_point{text-align:right; color:#FF7F00; padding:9px 4px 9px 0px;}
#charity_total td.charity_total_tani{padding:9px 12px 9px 0px; letter-spacing:-2px;}
#charity_menu li{text-align:center; width:324px; border-bottom:1px solid #d7d7d7; z-index:1000;}
#charity_menu li img{}
#charity_menu li#charity_menu_01{float:right;}
#charity_menu li#charity_menu_02{float:left; margin-top:135px;}
#charity_menu li#charity_menu_03{float:right;}
#charity_menu li#charity_menu_04{float:left;}
#charity_menu li#charity_menu_05{float:right;}
#charity_menu li#charity_menu_06{float:left;}
#charity_menu li#charity_menu_07{float:right;}
#charity_menu li#charity_menu_08{float:left;}
#charity_menu li#charity_menu_09{float:right;}
#charity_menu li#charity_menu_10{float:left;}
#charity_menu li#charity_menu_11{float:right;}
#charity_menu li#charity_menu_12{float:left;}
#charity_menu li#charity_menu_13{float:right;}
#charity_menu li#charity_menu_14{float:left;}
#charity_menu li#charity_menu_15{float:right;}
#charity_menu li#charity_menu_16{float:left;}
#charity_menu li#charity_menu_17{float:right;}
#charity_menu li#charity_menu_18{float:left;}
#charity_menu li#charity_menu_19{float:right;}
#charity_menu li#charity_menu_20{float:left;}
#charity_menu li#charity_menu_21{float:right;}
#charity_menu li#charity_menu_22{float:left;}
#charity_menu li#charity_menu_23{float:right;}
#charity_menu li#charity_menu_24{float:left;}
#charity_menu li#charity_menu_25{float:right;}
#charity_menu li#charity_menu_26{float:left;}
#charity_menu li#charity_menu_27{float:right;}
#charity_menu li#charity_menu_28{float:left;}
#charity_menu li#charity_menu_29{float:right;}
#charity_menu li#charity_menu_30{float:left;}
#charity_menu li#charity_menu_31{float:right;}
#charity_menu li#charity_menu_32{float:left;}
#charity_menu li#charity_menu_33{float:right;}
#charity_menu li#charity_menu_34{float:left;}
#charity_menu li#charity_menu_35{float:right;}
#charity_menu li#charity_menu_36{float:left;}
#charity_menu li#charity_menu_37{float:right;}
#charity_menu li#charity_menu_38{float:left;}
#charity_menu li#charity_menu_39{float:right;}
#charity_menu li#charity_menu_40{float:left;}

#charity_menu li.charity_menu_last{border:none;}
#charity_footer{width:324px;}
#charity_footer p{border-bottom:1px solid #d7d7d7;}
#charity_footer ul{margin:8px; width:308px; text-align:left;}
#charity_footer ul#charity_navi li{font-size:10px; padding-left:14px;}
#charity_footer ul#charity_navi li a{margin-right:3px;}
.charity_footerR{float:right;}
.charity_footerL{float:left;}

#charity_sub_header{padding:11px 15px; background:#003399; margin-top:8px;}
#charity_sub_header h2{float:left; color:#FFF; font-size:14px; height:20px; line-height:20px;}
#charity_sub_header h2{margin-right:15px;}
#charity_sub_header p{color:#FFF; font-size:12px; float:left; padding-top:3px;}
#charity_sub_read{padding:8px 15px; background:#66CCFF; color:#FFF; font-size:12px;}
.charity_flow #charity_sub_read{border:1px solid #2DBBFF; border-top:none; margin-bottom:20px;}
.charity_list #charity_sub_read{border:1px solid #2DBBFF; border-top:none; margin-bottom:10px;}
#charity_upper{border:1px solid #cccccc; margin-bottom:20px;}
#charity_upper_inner{padding:25px 20px 20px 20px;}
#charity_upper_innerL{width:152px; float:left;}
#charity_upper_innerL img{border:1px solid #dbdbdb;}
#charity_upper_innerR{width:435px; float:right;}
#charity_upper_innerR p{border-bottom:1px solid #dbdbdb; font-size:12px; padding-bottom:20px; margin-bottom:10px;}
#charity_upper_innerR table{width:100%;}
#charity_upper_innerR table th{text-align:left; padding:15px 0px 8px 35px;}
#charity_upper_innerR table th.ch_r_line{padding:15px 0px 8px 10px;}
#charity_upper_innerR table td{width:50%; font-size:12px; padding:0px 0px 8px 35px;}
#charity_upper_innerR table td.ch_r_line{padding:0px 0px 8px 10px;}
#charity_upper_innerR table td span{font-size:24px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#003399;}
#charity_upper_innerR table th.ch_r_line,#charity_upper_innerR table td.ch_r_line{border-right:2px solid #dbdbdb;}
#charity_upper_innerR h3{margin-bottom:8px;}
#charity_button{text-align:center; margin-bottom:20px;}
#charity_button div{margin-bottom:10px;}
#charity_button div input{margin-left:8px; margin-right:8px;}
#charity_button p{color:#66CBFF; font-size:10px;}
#charity_caution_read{border:2px solid #dbdbdb; font-size:12px; text-align:center; color:#003399; padding:10px 14px; font-weight:bold; margin-bottom:20px;}
#charity_caution_icon1{background:url(../../img/charity/ch_icon_04.gif) 3px 3px no-repeat; padding:5px 5px 5px 20px;}
#charity_caution_icon2{background:url(../../img/charity/ch_icon_05.gif) 3px 0px no-repeat; padding:5px 5px 5px 23px;}
#charity_caution{background:url(../../img/charity/bg_caution.gif) repeat-y;}
#charity_caution_inner{background:url(../../img/charity/bg_caution_bottom.gif) no-repeat left bottom;}
#charity_caution h4{color:#FFF;  border-top:1px solid #019FE8; border-bottom:1px solid #019FE8; font-size:13px; padding:4px 6px 4px 30px;}
#charity_caution p{padding:10px 20px; font-size:12px;}
#charity_flow p{margin-bottom:10px; color:#003399; font-size:12px;}
#charity_form p{text-align:center; padding-bottom:10px; font-size:14px; font-weight:bold;}
#charity_form{margin-bottom:10px;}
#charity_form p#charity_input_point{font-size:10px; font-weight:normal;}
#charity_form p#charity_input_point input{width:140px;}
#charity_form p span{color:#003399;}
#charity_form p#charity_disp_point1 span{font-size:20px; padding-right:5px; padding-left:5px;}
#charity_form p#charity_disp_point2{font-size:12px;}
.charity_list_para{border:2px solid #dbdbdb; background:#f1f1f1; padding:20px; font-size:12px; margin-bottom:3px;}
.charity_listL{width:102px; float:left;}
.charity_listL img{border:2px solid #dbdbdb;}
.charity_listR{width:480px; float:right;}
.charity_listR h3{border-left:3px solid #003399; margin-bottom:7px; padding-left:10px; font-size:14px;}
.charity_listR h3 a{color:#003399;}
.charity_listR p{border-top:2px solid #dbdbdb; padding-top:10px; margin-bottom:10px;}
.charity_listR p.charity_list_point{margin-bottom:0px;}
.charity_list_point span{color:#003399; font-weight:bold; font-size:16px;}

.charty_h4_icon1{background:url(../../img/charity/ch_icon_06.gif) 5px 2px #66CBFF no-repeat;}
.charty_h4_icon2{background:url(../../img/charity/ch_icon_07.gif) 5px 2px #66CBFF no-repeat;}
.charty_h4_icon3{background:url(../../img/charity/ch_icon_08.gif) 5px 2px #66CBFF no-repeat;}
.charty_h4_icon4{background:url(../../img/charity/ch_icon_09.gif) 8px 1px #66CBFF no-repeat;}
.charty_h4_icon5{background:url(../../img/charity/ch_icon_10.gif) 5px 2px #66CBFF no-repeat;}

#charity_caution table{width:100%;}
#charity_caution table th,#charity_caution table td{padding:8px; text-align:left; font-weight:normal; border:1px solid #ccc;}
#charity_flow2 h4{color:#FFF; background:#039; border:1px solid #003399; font-size:15px; padding:4px 6px 4px 10px; margin-bottom:15px;}
#charity_flow2 ul li{width:225px; height:252px; float:left; background:url(../../img/charity/ch2_flow_arrow.gif) 195px 90px no-repeat;}
#charity_flow2 ul li.lastchild{width:193px; background:none;}